## prism-webapp-electronicmusicguide 1.0

=== debian/changelog ===
prism-webapp-electronicmusicguide (1.0) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Fri, 24 Jul 2009 21:14:41 +0200
