=== debian/control ===
Source: prism-webapp-electronicmusicguide
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-electronicmusicguide
Architecture: all
Depends: prism
Homepage: http://techno.org/electronic-music-guide/music.swf
Description: Electronic Music Guide WebApp for Prism
 Electronic Music Guide WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
